@import url('https://fonts.googleapis.com/css2?family=Ruda:wght@400;500;600;700;800;900&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: 'Ruda', sans-serif !important;
  font-size: 14px;
  line-height: 1.3em;
}
